:root {
  --primary: #083248;
  --secondary: #fab919;
  --tertiary: #8c0e0f;
  --myWhite: #f1f1f1;
  --myWhiteOpc: #f1f1f1db;
}

.showcase {
  height: 90vh;
  width: 100vw;
  background-image: url("/assets/car.png");
  overflow: hidden;
  object-fit: contain;
}

.pk-tab {
  position: relative;
  transition: all ease 0.4s;
  cursor: pointer;
  min-width: 300px;
}

.pk-tab:hover {
  background-color: transparent;
  translate: 0 5px;
  z-index: 5;
}

@media (min-width: 576px) {
  .pk-tab {
    max-width: 340px;
  }
}
.price {
  position: absolute;
  right: 35px;
  top: 37px;
  z-index: 2;
  padding: 0.3em 0.7em;
  background: linear-gradient(90deg, var(--primary), #083248c0);
  color: var(--myWhite);
  border-radius: 10px;
  font-weight: bold;
  margin: 0 auto;
}

.tab-pane {
  scrollbar-color: var(--myWhite) transparent;
  scrollbar-width: thin;
  border-radius: 10px;
}
@media (min-width: 768px) {
  .tab-pane {
    height: 260px;
    overflow-y: scroll;
  }
}
.tab-pane ul {
  padding: 0;
}

.tab-pane li {
  list-style: none;
  padding-bottom: 0.5em;
}

.tab-pane li i {
  width: 5px;
  margin-right: 1.5rem;
}

article {
  transition: all ease 0.4s;
}
article a:hover {
  text-decoration: 1px solid underline;
  text-underline-offset: 3px;
}

@media (min-width: 992px) {
  .price {
    position: absolute;
    right: -35px;
    top: 37px;
  }
}

footer {
  background-color: var(--secondary);
}
footer a strong {
  color: var(--primary);
}
